from django.urls import path

from .views import TournamentListView, TournamentDetailView, TeamDetailView

app_name = "tournament"

urlpatterns = [
    path('list/', TournamentListView.as_view(), name="list"),
    path('<int:pk>/', TournamentDetailView.as_view(), name="detail"),
    path('team/<int:pk>/', TeamDetailView.as_view(), name="team_detail"),
]
